.information_wrap section .f_left ul.ver01 {
    border-bottom: 1px solid #ddd;
    padding-top: 2.4rem;
}
.information_wrap section .f_left ul.ver01 li {
    padding-bottom: 1.6rem;
}
.information_wrap section .f_left ul.ver01:last-child li:last-child {
    padding-top: 3.2rem;
}
.information_wrap section .f_left ul.ver01:not(.menu) li:first-child {
    font-size: 1.6rem;
    font-weight: 500;
}
.information_wrap section .f_left ul.ver01:last-child {
    border: 0;
}
section table tr td span.reading {
    border: 1px solid #0bbae6;
    background-color: #0bbae6;
    color: #fff;
    border-radius: .2rem;
    padding: .1rem .4rem;
}
.rem13_FFFFFF {
    vertical-align: middle;
    height: 1.3rem;
    margin-top: -0.3rem;
    filter: invert(87%) sepia(100%) saturate(2%) hue-rotate(182deg) brightness(110%) contrast(97%);
}
table.bidtable {
    width: 100%;
    /*min-width: 1120px;*/
    table-layout: fixed;
    border-top: 2px solid #3C4858;
    border-left: 1px solid #C2CEDB;
    margin-bottom: .8rem;
}
table.bidtable tr th{
    background-color: #f4f4f4;
    border-bottom: 1px solid #C2CEDB;
    border-right: 1px solid #C2CEDB;
    height: 4rem;
    line-height: 1.6rem;
    padding: 0 0.8rem;
    font-family: '돋움';
    font-weight: bold;
}
table.bidtable tr td{
    border-bottom: 1px solid #C2CEDB;
    border-right: 1px solid #C2CEDB;
    text-align: center;
    line-height: 1.6rem;
    height: 4rem;
    padding: .9rem .8rem 1rem;
    font-family: '돋움';
}

.information_wrap section .f_left ul.ver01 li.on {
    color: #2575BC !important;
}